@import url('../../../default/external/css/primary_theme_styles.css');

/*
 * Leave first line of this file intact to make software updates easier!
 * 
 * File Created from Geo v7.0.3 (GIT: 6.0.7-3-gce41f93)
 */


/* 
 * Primary theme styles, 
 * 
 * This file should hold all the "primary" theme styles.  This is meant
 * to be able to mix-match with secondary CSS styles to achieve different
 * primary/secondary color combinations.
 * Primary Colors: #000000 #ff0000
 */

/* ######### GLOBAL STYLES ######### */

h2.title {
	background: #000000 url('../images/backgrounds/c_bar_primary.gif');
	height: 24px;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	padding: 4px 0px 0px 5px;
}

/* ######### BREADCRUMB STYLES ######### */
.breadcrumb {
	background: url('../images/backgrounds/bullet_list_arrow_1.gif') no-repeat top left;
	padding: 0 30px;
	color: #000000;
	font-size: 14px;
	text-align: left;
	margin: 10px 0;
	font-weight: bold;
}

/* ######### NAVIGATION BAR STYLES ######### */

#nav_bar li a:hover,
#nav_bar li a:active {
	background: #000000; 
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #ffffff;
	padding: 10px 10px;
	font-size: 14px;
	color: #ffffff;
	display: block;
	float: left;
	top: 0px;
	margin: 0px 1px;
}

/* ######### TABLE STYLES ######### */
.column_header {
	background: #ff0000 url('../images/backgrounds/c_bar_primary.gif');
	height: 24px;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	padding: 4px 0px 0px 5px;
}

/* ######### LIST STYLES ######### */

#.arrowlist li {
	list-style: none;
	background: #666666 url('../images/backgrounds/bullet_list_arrow_1.gif') no-repeat 0 5px;
	padding: 5px 5px 10px 30px;
		
}

/* ######### SEARCH BAR STYLES ######### */

#search_inner {
	background: #000000 url('../images/backgrounds/search_bar.gif') repeat-x top left;
	height: 48px;
	text-align: right;
}

/* ######### USER ACCOUNT & LEFT COLUMN STYLES ######### */

#user_column ul li a:link,
#user_column ul li a:visited,
#left_column ul li a:link,
#left_column ul li a:visited
{
	display: block;
	padding: 10px 5px 10px 35px;
		border-top: 3px solid #666666;
		border-bottom: 3 px solid:#666666;
		border-left: 3px solid #000000;
	border-right: 3px solid #000000;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	background: #ff0000 url('../images/backgrounds/bullet_list_arrow_1.gif') no-repeat left center;

	text-decoration: none;
}

#user_column ul li a:hover,
#user_column ul li a:active,
#left_column ul li a:hover,
#left_column ul li a:active
{
	display: block;
	padding: 10px 5px 10px 35px;
		border-top: 3px solid #666666;
		border-bottom: 3 px solid:#666666;
		border-left: 3px solid #000000;
	border-right: 3px solid #000000;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	background: #ff0000 url('../images/backgrounds/bullet_list_arrow_2.gif') no-repeat left center;
	
	text-decoration: underline;
}

/* ######### CART STYLES ######### */
.cart_item {
	border: 3px solid #666666;
	padding: 3px 10px;
	margin: 5px;
	font-weight: bold;
	font-size: 14px;
	background: #666666 url('../images/backgrounds/cart_item_arrow_1.gif') no-repeat 2px center;
	color: #000000;
}

.cart_item:hover {
	background: #ffffff url('../images/backgrounds/cart_item_arrow_2.gif') no-repeat 2px center;
}

/* ######### VIDEO UPLOAD ######### */

div.offsite_video_box_title {
	background: #ff0000 url('../images/backgrounds/c_bar_primary.gif');
	/* These boxes can be moved, so give title a cursor for moving */
	cursor: move;
}

/*  ######## Tabs ######## */
ul.tabList li:hover,
ul.tabList li.activeTab {
	background: #000000 url('../images/backgrounds/nav_tab.gif') repeat-x top left;
	border: 2px solid #666666;
	padding-bottom: 13px;
	border-bottom: none;
	font-size:14px;
	color: #ffffff;
}
ul.tabList li.activeTab {
	background: #ffffff;
	border: 2px solid #666666;
	padding: 9px 14px 13px 14px;
	border-bottom: none;
	font-size:14px;
	color: #000000;
}

/* ######### PRIMARY FONT COLOR ######### */

a.hover,
a.active,
h1.subtitle,
.highlight_links a:link,
.highlight_links a:visited,
.text_highlight,
label.required,
footer ul li a:hover,
footer ul li a:active,
footer p a:hover,
footer p a:active,
footer h3,
footer h4,
listing_categories li.element,
listing_categories span.category_title,
div.category_column ul span.category_title,
.categories div a:hover,
.categories div a:active,
ul.social_links li.element,
.row_header,
h1.listing_title,
h1.seller_username,
h1.seller_username a:link,
h1.seller_username a:visited,
galleryBigImage p,
.full_image_item,
h1.print_title,
.lightUpBox_navigation,
.lightUpBox_description,
.title2
{
	color: #000000;
	font-size:14px;
}

breadcrumb li.highlight,
breadcrumb li,
cart_steps li.current
{
	color: #FF0000;
	font-size:16px;
	background: #666666
}

/* ######### PRIMARY BORDER COLOR ######### */

div.autocomplete_choices ul,
input.field:focus,
textarea.field:focus,
select.field:focus,
listing_photos img:hover,
galleryBigImage:hover,
listing_photos #filmstrip_strip_container div.filmstrip_entry img:hover,
.pagination li.current
{
	border-color: #000000;
}

